Base URL
System APIs are used to manage your account (for example, to query your account balance) and are authenticated with a System Token.
https://sys.poixe.comThe System APIs (
sys.poixe.com) and the model-calling APIs (api.poixe.com) are two separate services that use different tokens. Be careful not to mix them up.How they differ from other APIs
Authentication
Every System API request must include your system token in the HTTP header:- A system token must start with
sys- - Tokens starting with
sk-are API tokens (business tokens) and cannot be used to access the System APIs - Create a system token on the System Tokens page. See System Tokens for details
Common error codes
Endpoints
Get account balance
GET /api/account/balance